CVE-2021-27612

CVE-2021-27612

In specific situations SAP GUI for Windows, versions – 7.60, 7.70 forwards a user to specific malicious website which could contain malware or might lead to phishing attacks to steal credentials of the victim.

Source: CVE-2021-27612

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.